Title:  Crimson
Footer: <a href="/13th-age/legal">This content is available under the OGL v1.0a and the 13th Age Community Use Policy.</a>

# Crimson

I can't think of a better name so this one's just *Crimson*.

## Virtual Tabletop

The campaign's current battle map/whiteboard/etc. is in Foundry,
and available at <http://vtt.incorporeal.org:30001/>.

## The Party

* Bug Zelig ([sheet](bug_zelig.pdf)) &mdash; human sorcerer,
  time traveler stuck in this age who befriended a hedgehog, conflicted
  w/Archmage, conflicted w/Diabolist
* Ket Leto ([sheet](Ket-Leto.pdf)) &mdash; human rogue,
  sporadically says words or phrases in a long forgotten language, conflicted
  w/Emperor, conflicted w/Lich King
* Khessir ([sheet](Khessir.pdf)) &mdash; dwarf fighter,
  famous captain who lost his memory, positive w/Dwarf King, conflicted
  w/Prince of Shadows
* Orfo ([sheet](Orfo.pdf)) &mdash; human necromancer, failed
  clone backup of the Wizard King from before the First Age, conflicted
  w/Archmage, negative w/Emperor, negative w/Lich King
* Toliver ([sheet](Toliver.pdf)) &mdash; pixie void caller,
  warrior from another dimension cursed by witch who lives on the moon,
  negative w/Archmage, conflicted w/Elf Queen, conflicted w/High Druid

## House Rules

I haven't had much need to house-rule stuff yet, and we're going to try to
do icon relationships by the book to start. If we have issues, we can try using
either of my alternate rules to add some crunch to story-guide rolls, or to
replace icons with something like Glorantha runes.

But, for now, icons and story-guide rolls as written in the core book. Here
are the only things I have tweaked from the start:

* [bss's Toughness](../bss's-toughness)

## Character Generation and Resources

Generally speaking, all the below sources are in with no/minimal review from me. If you find
something you're interested in in another source, let me know, I don't mind using more
content from third party books or homebrew or whatever.

* Classes
    * Core books are, naturally, 100% in:
        * **13th Age Core Rulebook** (*Barbarian, Bard, Cleric, Fighter, Paladin, Ranger, Rogue, Sorcerer, Wizard*)
        * **13 True Ways** (*Chaos Mage, Commander, Druid, Monk, Necromancer, Occultist*)
        * **Book of Demons** (*Demonologist*)
    * By the same authors, **13th Age Glorantha** has usable stuff that needs little/no porting:
        * Five new classes (*Berserker, Earth Priestess, Hell Mother, Humakti, Trickster*)
        * Five "transformation" classes, new takes on existing classes (*Orlanthi Warrior [Barbarian], Rebel [Rogue], Storm Voice [Sorcerer], Troll Warrior [Barbarian], Wind Lord [Fighter]*)
        * New options for the *Monk*.
    * **Dark Pacts &amp; Ancient Secrets** is well-regarded, if you're interested (*Abomination, Fateweaver, Psion, Savage, Swordmage, Warlock*)
    * I haven't read **The Overworld and Beyond** yet, but it has a couple (*Realm-Walker, Void-Caller*)
* Races
    * Core stuff's all in the **13th Age Core Rulebook** (*Humans, Dwarves, Half-Orcs, Elves, Gnomes, Half-Elves, Halflings, Dragonics, Holy Ones, Forgeborn, Demontouched*)
    * **13th Age Glorantha** has variant *Human* stuff, and especially weird *Ducks* and *Trolls*, which may make for templates for other monsters
    * **Dark Alleys &amp; Twisted Paths** has more weird races that I haven't looked at yet, as does **The Overworld and Beyond**
* Feats, Talents, etc.
    * Naturally, everything in the core books above is in
    * Likely, all the stuff in the other books above, too
        * **Dark Alleys &amp; Twisted Paths** especially has various class options for all the non-Glorantha classes above
    * **Deep Magic** - a complex set of spellcasting talents for wizards and non-wizards alike, spell schools, and lots of spells

There are a couple more books and 'zines I've uploaded if people want to get
really wild, but talk to me about those.
