Title:  Valon Amarathar
Footer: <a href="/13th-age/legal">This content is available under the OGL v1.0a and the 13th Age Community Use Policy.</a>

# Valon Amarathar (Wood Elf Ranger 3)

Valon Amarathar lives off the land, an adept ranger and hunter, and a believer in
Leimikki, the Huntress, goddess of the Happy Hunting Grounds. His ethos focuses on a
natural state of the world in the wild, but a state not completely at odds with
civilization.

**Alignment, as a shortcut:** TN

## Build

### Ability Scores

|                 | Strength       | Constitution | Dexterity        | Intelligence | Wisdom | Charisma |
|-----------------|----------------|--------------|------------------|--------------|--------|----------|
| **Score**       | 18 (Ranger +2) | 11           | 20 (Wood Elf +2) | 9            | 12     | 8        |
| **Mod + Level** | +7             | +3           | +8               | +2           | +4     | +2       |

### One Unique Thing

The spirits of a previous age whisper in his subconscious. Sometimes, they're louder.

### Icon Relationships

* **Positive w/High Druid** (1) &mdash; the wild is the only true order, nature the only true
  law. All things in balance, and there's a lot that needs rebalancing by the sword.
* **Conflicted w/Elf Queen** (1) &mdash; pleased to serve the Court of Stars, but by a permanent
  family seat, also knows where some of the bodies are buried.
* **Negative w/The Three** (1) &mdash; that familial permanent seat in the court?  Long line
  of *very* successful dragon-slayers.

### Backgrounds

* **World-walker** (4) &mdash; in his many years, Valon has traveled through countless areas and
  survived in all types of terrain, from the snowy wastes of the north to the
  hellholes that blight the land, finding ways to utilize any abundant or scarce environment.
  Even in the great cities of the Empire, Valon has learned to subsist and thrive on his own.
* **Adept Jury-rigger** (2) &mdash; while not particularly bright or wise, *by the Golden Bow,
  he's got moxie*. Valon has a knack for creating makeshift contraptions and tools for the
  situation.
* **Greenbark Holt Scout** (2) &mdash; before caught by wanderlust, Valon was a scout, lookout,
  and patrol in his home forest. The guard is renowned for their ability to bound from tree
  without making a sound, and it is rumored that the greatest of their ranks can make themselves
  unseen in any natural area.

### Health, Initiative

**Hit Points:** 35 hp; **Recoveries:** 8; **Recovery Dice:** 3d8+1; **Initiative:** +8

### Defenses

**Armor Class:** 18; **Physical Defense:** 18; **Mental Defense:** 12

### Attacks

* **Melee:** +8 vs. AC, 3d8+4+2 damage; 3 damage on a miss [d12s for damage if *harvest* was cast]
* **Double Melee:** +8 vs. AC, 3d6+4+2 damage; 3 damage on a miss [d10s for damage if *harvest* was cast]
    * *Natural even hit or miss:* do it again
* **Ranged:** +8 vs. AC, 3d8+5 damage; 3 damage on a miss

### Racial Power

* ***Elven Grace*** &mdash; start of each turn, roll a die (d6 to start), if equal to or lower
  than the escalation die, get an extra standard action that turn; each success bumps the
  die up a notch.

### Talents, Miscellaneous Feats

* **The Huntress's Blessing** [Ranger ex Cathedral] &mdash; choose a daily or recharge spell of
  level or lower from the cleric class, can change spell each full heal-up.
    * **Default: *harvest*** [*hammer of faith*] &mdash; daily, standard, close-quarters; until the end
      of battle, basic melee attacks use d12s as their base.
    * ***Adventurer Feat:*** can cast *heal* once per battle.
        * ***Will to Hunt*** [*heal*] &mdash; close-quarters, quick, 1/battle: myself or ally I'm next to can heal using
          a recovery.
* **Double Melee Attack** &mdash; when using two one-handed weapons, can choose double attack
  before rolling the attack: weapon die drops a notch, if first attack is natural even, make
  a second attack as a free action.
* **Lethal Hunter** &mdash; 1/battle, free action; choose an enemy (or mob of mooks), crit
  range on attacks against that enemy expand by 2 for the battle.
    * ***Adventurer Feat:*** crit range of Lethal Hunter attacks expands by 1 (to +3).
* **Heritage of the Sword** &mdash; +2 damage to attacks with d6/d8 swords.

### Gear

* a *longsword of thunderbolts* &mdash; recharge 11+, roll d6 at the start of battle, when escalation
  die equals value, lightning from the sky deals 2d10 extra lightning damage on a hit
* two longswords passed down from his father, not yet important enough to be named
* a hand-crafted longbow, and enough arrows
* some knives, because you always need knives
* well-worn leather armor (light), occasionally repaired or reworked with the hides of beasts
  (monstrous or otherwise) he has killed
* twine, some animal fat, extra hides worn as adornment, one bull's horn, various claws and nails,
  a bedroll, flint and steel, plants collected from his last time out on the trail, a pendant
  proving his Amarathar blood (it emits a high-pitched whine when worn by anyone else, which is
  annoying), a blindfold (not sure how he got it either), some candles, a couple torches, tanner's
  kit
* 10 gp

## History/Notes

### Session 1

* Conflicted w/Elf Queen 6
* Negative w/The Three 5

Kobolds led by Agamir (a powerful black dragon) attacks town where we are, learn afterwards
he's after one of the Seven Rings - Spirit. Learn most of this from the priestess in town,
Bridget Onderfield. She sends us to Valynn's tomb in order to retrieve the ring, with the goal
of moving it out from where the dragon might be able to get to it. We can do whatever with the
ring as long as the dragon doesn't get it.

Used the -Three 5 to buy us more time to get to the tomb under cover, but that's going to come
with some serious ramifications later.

Used +Elf Queen 6 to talk our way past the guards in the tomb.

Killed some skeletons I think.

Used my incremental advance on next level's hp.

### Session 2

### Session 3

Vivian trying to find father, who is looking for demonroot to cure Vivian's possession.

Cultists moving in two weeks per Lich King relationships. Going to library to see if it's
been taken over by Agamir's kobolds.

Used my incremental advance on Hertiage of the Sword feat.

### Session 4

To the library!

We get ambushed by kobolds, one is riding a bat!

We found a *sword of thunderbolts*! (Book of Loot p.36)

We are in the library trying to find the book to find info about the Seven Rings, we can't
find the book immediately, I use ~Elf Queen 5 to say that the library has background with
the court and I have a better idea of where the book is. We find six green books that
could be *the* book, so we take them all.

Then, going to the other quest, to see if we can find Vivian's father, we get to a cave
with an abandoned camp, and a demonic dire wolf attacks us

We decide to go to the Underdark thing later and go do the Kazamov's cult thing now.

### Session 5

**Conflicted w/Elf Queen 5**

We check in the quests, get our rewards, tell the guildmaster about the previous party
going for the demonroot that seemed to have run off into the Underdark. Because we turned
in the quests, we're guild members now! Yay!

*Also, the party has 1000 gp.*

Maybe the drow from the other adventuring party can help us, later, but for now we decide
to stick with the plan to deal with Kazamov's cult whatever.

We go to the temple of Tyrn, going to set off a distraction in a town that lures the passing
cultists out of their ransacked homes and come into an ambush set by Raynor's cavalry.

We get a wagon, some booze, fireworks, (including THE BIG ONE, as a signal to start the
ambush), food, and we're ready!?

### Session 6

**Positive w/High Druid 5**, **Conflicted w/Elf Queen 5**

Going into the Underdark to look for Gustov Eldt, father of Vivian

We decide to party up with the half elf (Blay), dwarf, drow (Idni), mushroom man party that we
saw in the guild, and have them guide us through the Underdark to look for Gustov.

We start reading the green books from a while ago, we find a poem about the seven rings

General clues regarding with the location of the rings. A bookmark appeared, or something, maybe?

Blay Skycorn - half-elf with chakrams with the Priestess and the Diabolist on them

We enter the underdark caves, get split up and attacked by some sporriors and other mushroom guys,
but we take care of them

More walking, small cavern with a pillar of stone, with a forgeborn very similar to Amalgam. it's A-1200!
apparently Amalgam is A-001!? and A-1200 wants to destroy Amalgam!

After the battle, we learn of the fate of the other A-00X untis that the 1200 unit was hunting. Amalgam's
got some interesting locations of other "defective" units that need to be destroyed/analyzed. Amalgam
also has learned where the creators of A-1200 are.

locations:

* capital city
* opposite direction
* pirate city toward the coast to the east
* kingdom near mountain rage away from the empire
* went south, kept going


Massive wide-open cavern with bioluminescence from mushroom stalks. they start worshipping Yakha
as a deity or something, the head mushroom queen(?) indicates that the drow are working with
Kazamov

Gustov and party were rescued from "plague bearers" and kept in a mushroom house

We check out the house, Vivian's real happy to see her dad

Oh shit though, it's very nearly a full moon

### Session 7

**Positive w/High Druid 5**, **Conflicted w/Elf Queen 5**

**Incremental Advance for Level 3**, took Lethal Hunter Adventurer Feat.

We're helping the mushroom people with their migration, and then heading to the city of
Corners. There's a cleric there that can maybe heal lycanthropy. closer to Corners
than Kingsmouth

We get to Corners in late afternoon. it's the intersection of three nations, a hub town

We try to find a place to lock up Vivian for a bit while she does the whole lycanthropy
thing. somewhere secure, etc. contacts bounce us around a bit, we find out about Grosh
who is a monster collector or something, we'll maybe keep Vivian there? but also
an arena.

Vivian's still on board but doesn't want to fight

Grosh offers to contain Vivian for a couple days if we get an escapee for him, Jackie.
Can be found on the south side of town in a marsh!? Look for a lady with blackbird emblems
in bars, is the most we have to work with

We find her, she was following us, she put the black feather in Yakha's book. so she knows
about the rings, about the priestess, all that. seems like she wants to lead us to the
Seven Rings

We pay someone... 200 gp? to go scout out what's going on in Grosh's place while we wait to
meet up with Jackie.

Next time we'll try to find Bridget (from the first session) and see if she can help us with
the demon curse

### Session 8

**Positive w/High Druid 5**, **Conflicted w/Elf Queen 5**

We check out the place where Bridget has been staying, it's more like a refugee shelter

Cyrodin, the first town we came from, followed Cywin, god of cycles

1000 gp gold - 200 gp from the guy snooping around Grosh's = 800 gp

we are planning to spring Vivian by intercepting her after she is exited from the arena
on the third day of her lycanthropy, and then take her and Bridget out of the town to
perform an exorcism, and get the moon demon out of her

we spend 300 gp on five vials of quicksilver (for the party). Valon takes two right away
in order to prepare for the exorcism

500 gp left

we break Vivian out, run into brass dragon Kaba, we free the various animals and we
both go on our way.

we're going to fight the moon demon in the ritual next time, as it's a boss battle,
so assuming that goes fine without anyone dying...

On to Blackanchor!

Jackie had a ship ready for us to go to Blackanchor, as she's going there as well. She's looking
for the Ring of Water, but she thinks that she can also help Amalgam find what he's looking for

River!

we get 300 gp from the collar (to capture/escape Vivian) that we never needed, so Jackie sold it and
gave us a cut.

### Session 9

**Positive w/High Druid 5**, **Conflicted w/Elf Queen 5**

we kill the moon demon! some blue gem flies out of it and flies to Vivian! and now we're
level 3! we get a *ring of purity* from the loot!

We think Amalgam should take the ring, so he does

Last time, we learned about Ironbeard, and got flown out to his ship by Drake's wyverns, so now that the
boss battle from last time has resolved, we're back to the present, on Ironbeard's ship.

Ironbeard is one of Amalgam's clones, but way more beat up and missing parts and junk

Using the conflicted Elf Queen 5 to learn more about what's going on with the Dwarf King and the
amalgam forgeborn.

The forgeborn have something to do with the Emperor, maybe there's a collab going on there? Amalgam was
in the imperial army, so why is the Dwarf King looking for all the others? Valen knows that the imperial army
has been collaborating with the elven vassal state south of the empire, $NAME_HERE. Perhaps the Emperor and
Dwarf King and this vassal state are amassing a giant army to expand his borders beyond Corners? Using the
Forgeborn?

It's uncertain if the Emperor and Dwarf King are in cahoots, as it were

Large crabs on the beach where we land at Orc King's Eye. They are irongrasp crabs, they got their
name from really good reflexes. They don't let go of swords, the jerks

As we make our way into the island, we fight some gnolls on a river

### Session 10

**Positive w/High Druid 5**

Ironbeard believes there's something on the island that others prefer him not to get, and he's
thinking he (or some amalgam unit) needs to amalgamate with whatever the thing is that we find
on the island. Not sure what it is, but we'll know it when we see it

Farley, our blink dog, says he doesn't like the island, there's some sort of weird dimensional feel
to it. Yakha detects some sort of planar disturbance

There are gnolls guarding the entrance to a temple

We kill the gnolls, and start checking out the stairs into the temple

We start entering the temple, which turns out it's populated by somebody? Lit torches on the way in
and everything. We get to the bottom, there's a large double door three statues --- one to the left,
one above, one to the right. Each holding a bowl. Left = child, above = adult, right = old person.
Sex and race of the statues shift as we look at them. Before the door is a fourth bowl with coins,
pedestal reads "A fee must be paid to he who is most worthy". Under statues:

* child: give to me for I have the most potential
* adult: give to me, I am the strongest of the three
* elderly: give to me, I am the wisest

vivian puts a coin in the kid's bowl, nothing happens
valon does the same for the adult bowl, nothing happens

**Positive w/Door Adult**

Door opens, we heard birds and stuff, step through to a different plane. Small garden
with a giant pool. Amalgam starts entering the pool, finds a bunch of amalgam hands
reaching out to him and stuff, while he grabs something, a disc, from the bottom. While
that happens, the rest of the party gets attacked by a coatl, which we take care of
after Valon opens up with 79 damage in a round

Amalgam plays the disc, gets vision of constructs worshipping a runic orb, then a cut
to the room with the door and the statues, something where discs are inserted into the
statues. Following that the orb gets brighter, in the vision, like an explosion or
something? Amalgam and Ironbeard think it's some kind of weapon.

The tower in the vision looks like a wizard's tower from Xir'Katan, Ironbeard thinks.

Xir'Katan is a big desert country

### Session 11

**Positive w/High Druid 5**

Question of the day is how we sneak our way to out under the other pirate boat that is
now near our boat. I can get a High Druid blessing in order to breathe underwater temporarily,
the rest of the party doesn't need to breathe.

The High Druid water breathing ritual Valon does makes it so that he can hold his breath
for a very long period of time... good enough

We all start going under the boat... Valon suddenly wants sushi

Sabotaging the rudder, Amalgam and Valon screw up the rudder enough that it won't work
when they try to use it, and swim back to Ironbeard's ship, give the signal to our
blink dog

The other pirates start shooting at us as we book it, and with the stealthy approach to the ship
and our rudder sabotage, we make it out without any trouble, so we're on the open ocean again, but
the giant forgeborn appears and is interested in how I got onto the ship. He recognizes my name,
or at least my bloodline!? Something about killing two birds with one stone... He cares more about
the amalgam units though.

He tries to get the amalgam units to "meet their maker", which doesn't sound great to anyone...
seems to not like the idea of Amalgam having free will. Then combat starts

He seems strong, A1AN

Ironbeard dispatches A1AN with his ghost (!?) hook hand, so we're safe for now, we take a day and
then decide to go to an island that Yakha's book wrote the coordinates of in the book. We make land
fall, and find that it is a dinosaur island, and the wrecked *Phoenix*, which is a famous ship
captained by a Salamander something or another. looks like he might have been transporting a
dinosaur, or trying to catch one?

While we're checking out the ship, we notice there are other dinosaurs on the ship! a stegosaurus
and some raptors or something

We take care of the ship, which was indeed carrying dinosaurs. nothing else in the hold, but we
check out the captain's quarters, which has a journal!

* a journal
* 50 "old looking" gp, don't recognized where they were minted
* a lens, which makes the ship look like mint condition when Valon looks through it

people look normal through the spyglass, but if I look at the island, it does seem a bit different. Maybe
trees are shorter, that kind of thing. I can look at places in the past?

if I look at where the fire on the island is, the smoke is gone, otherwise still jungle

Salamander's journal keeping habits are maybe not the best, but it looks like he looking to "return
home" to place his misscelaneous notes in his actual journal. Dinosaurs were his scheme to make
a bunch of money, was going to make money in Ivorenska, especially with the czar, who was
trying to look for some kind of item. Salamander had a map to whatever this item is, the czar
had a family relic key to get the key to the treasure in his map

We get to the source of the fire, clearing of burnt down trees, laying in it is a big, 20'-ish fire
salamander or fire alligator or something? Sal Newton had a pet salamander, apparently, so it seems
like maybe this is his pet?

We come across a caved-in cave, which we blast our way into with a bunch of Vivian's fireworks.
there's not much in the cave, but we find a skeleton with a book. Another journal, this one with
Sal's map in it. He writes that his ship crashed from a storm, he lost control of the dinosaurs, the
t. rex chased him into the cave, and caused the cave in trying to reach Sal, and Sal just died there,
starved to death. His salamander, small enough at the time, was able to crawl out of the rocks to
freedom

The map's pretty good, pretty clearly lays out the Zirkatil treasure in Ivorenska

As we turn to leave the cave, we see a giant salamander, on its hind legs, towering over us, like
it's thinking about us or something. Valon hides the map. the salamander is... kind of in the way
of the exit.

It follows us, we try to get it onto the boat by making a makeshift raft, the raft kind of collapses,
but Farley (the blink dog)'s teleport brought the salamander on board. So now we have Sal's Salamander
for a ton of money

To Ivorenska, north around the bend of the continent!

### Session 11

**Incremental Advance (lvl 4): +1 to 3 ability scores**

**Positive w/High Druid 6**

We go to the czar's castle and decide to create the cover story that Yakha is a diplomat from
the forest, in order to get in and try to get info regarding the key. We meet a forgeborn
named Amy inside the castle, she seems... interested in us for some reason.

Anyway, the diplomacy... doesn't go all that well, but we're allowed in for now, and we start
scoping things out and make our way to the archmange's tower. The archmage is a little girl,
apparently, and eventually her and Amy tell us that this glowing headband is the key!?

Amy has seen some sort of door that is opened by the headband, a large stone slab that has
glyphs on it with an orb in the middle, in her vision, the wearer approaches the door and
it lifts.

There's a bunch of notes sharing and revelations, and in the end the czar thinks we can use
our information and the map + key and subsequent treasure to kill a white dragon that's been
a constant pain in her ass, I guess. We share resources!

Also the lens a *lens of discovery*, which we can use on a recharge to look back to a specific
point in time as we look through the lens. We head out to the dungeon, with Valon wearing
the headband which means (at a minimum) he is the light source. Lots of murals of forgeborn
in the long hallway that we enter. We reach the door!

Katrina is the name of the little girl archmage.

### Session 12

**Positive w/High Druid 6, Positive w/The Adult 5**

Belief from last time is that the white dragon is amassing an army of forgeborn under his
mountain, despite also protecting the czar, so her scheme is to use the map and key to
bring down the white dragon.

We enter the first chamber and there are some ghouls and shades

Stone doors throughout the dungeon open when Valon, with the headband emitting light,
gets close to them.

Puzzle with four faces in paintings, four bowls with tokens, one per each. Each bowl
has two tokens, one black and one white:

* north = arrowhead
* east = bookmarks
* south = cloth
* west = coins

North Painting: A man who holds a bronze arrow in one hand and a book of law in the other.
The book has an ornate bookmark and his lips are stained black.
 
East Painting: A woman stands in front of an ornate silver bookcase. In her hand she holds
a bright red tome. In her side there is a large stab wound.
 
South Painting: A woman in a black dress stands here. She has one hand behind her back and
the other makes a quieting gesture. In her chest is a small but deep wound.
 
West Painting: Standing in front of a tidy lab station is a man in formal attire. Behind him
is a scale of bronze weighing an arrowhead against a book of secrets. On the desk there are
vials of red, green, and black liquids. His body from the shoulders down appears to be badly
burned.

An engraving on the pillar says "some will be friends, some are foes, it is our duty to
identify the former from the latter"

#### Whispers of a Previous Age

Spirits in a spooky ghost voice as we're returning to the main hall, Valon's echoes of the
past:

* darkness
* dragon
* corrosion

#### Black Dragon Attack!

As we're returning into the main hall, a black dragon strikes at us

### Session 13

**Positive w/High Druid 6, Positive w/The Adult 5**

Pillar puzzle on the top right of the map, not yet deciphered

Fire: I am not a liar. Liars must be turned face down, while the truthful remain face up.

Wind: Earth and I speak the truth, it is the Water who lies.

Anyway, the black dragon!

we take care of the dragon, and search around. The hologram gets mad at us as we start
going into uncompleted areas.

Come across a giant egg, 6/10 lights on the egg are lit when we discover it. Has designs
on it, embossed onto the egg

We fight some shades, at the very end of the fight Amalgam gets critted and dies
immediately! "Amalgam got smoked"

We finish the combat in a fit of rage, and Vivian uses shocking grasp shock paddles
(and a 6 with the Priestess) to ress Amalgam, just once. Phew!

We get into another room with some oozes, and enough gold to put us at 3300 gp total
for the party. (Amalgam's carrying it.)

We find more pillar puzzle pillars!

Earth: The Fire and Water statues both speak the truth

Water: I do not know about Wind, but Fire and Earth lie

We solve the puzzle and get a *girdle of resurgent justice* which we give to Amalgam
