Title:          13th Age
Description:    Organized content, campaign notes, and so on for the 13th Age roleplaying game.
Footer:         <a href="/13th-age/legal">This content is available under the OGL v1.0a and the 13th Age Community Use Policy.</a>

# 13th Age

This page, and the pages under it, collect a variety of campaign notes, characters, other mechanical
bits, and whatever else I end up dropping here for usage by me and my players, but if any of this is
of interest to you as a random passerby, feel free to use it.

## Adventuring!

[Adventuring!](adventuring/) is a quasi-campaign setting world thing built from nothing but a table of creative people
and the 13th Age system. It does *not* use the Dragon Empire, or any other setting material, and not even the icons from
13th Age. It does instead borrow from a variety of tropes, cultural references, etc. It is, as such, the primary force
of creation behind [Yacsra](yacsra/).

## Yacsra

The world of [Yacsra](yacsra/), bss's *yet another campaign setting, roughly assembled*, is a
general purpose campaign setting, with a design inspired by the Dragon Empire, 13th Age's deliberately open-ended
meta-setting. It takes cues (e.g. 13 icons, points of light, etc.) but is made up of unique icons, places, etc.
The material that I've written or that my tables have come up with off the cuff build upon the lore of Yacsra.

## House Rules

I don't consider myself much of a game designer, but nonetheless I have added
some house rules and items and so on to the game. I will try to catalog them here, just in the
event I reuse them or they are useful to someone else.

* [bss's Toughness](bss's-toughness)
* [Influence Points](influence-points)
* [Items](items)

## Characters

Characters I've made for other campaigns:

* [Valon Amarathar](valon-amarathar) &mdash; for Alex's campaign, Seven Rings

## Legacy Stuff

### Former Campaigns in the World of Yacsra

The following campaigns are shelved at the moment, but may return in some form:

* [Clouds and Chimeras](clouds-and-chimeras/)
* [Crimson](crimson/)
* [Verdant Dawn](verdant-dawn/)

Currently-lost campaigns, before I started organizing things here under Yacsra, that nevertheless
influenced it, or at least me:

* Sins of the Past, a time- and dimension-spanning Shadowrun-y 13th Age game that eventually became
  traditional fantasy anyway
* Shards of Jade II, an especially off the rails adventurer mischief sandbox
