Title:          Adventuring! Play-By-Chat
Description:    Information on organizing Adventuring!
Footer:         Numenera, the Cypher System, No Thank You, Evil!, Invisible Sun, and their respective logos are
                trademarks of Monte Cook Games, LLC in the U.S.A. and other countries. All Monte Cook Games
                characters and character names, and the distinctive likenesses thereof, are trademarks of Monte
                Cook Games, LLC. Content derived from Monte Cook Games publications is © 2013-2022 Monte Cook
                Games, LLC. <a href="/cypher/fan-use-policy">Full Disclaimer</a>.

# Adventuring! Play-By-Chat

The following information on organizing Adventuring! as a play-by-chat game, over Discord (and IRC, via the bridge) is
intended to keep the game flowing and clear for us to consume without a huge amount of rigamarole.

## Cadence and Ticks

Presently, we have agreed to a **48 hour** cadence. That means, essentially, no more than 48 hours (or so) should pass
between GM updates that push the game forward. Ideally, less than that time passes, but the idea is to give everyone a
couple days to get an update in, or to assume some reasonable default course of action for them if not.  Obvious stuff
like getting attacked and needing to make a defense roll, if the 48 hours pass and someone hasn't acted, I'm not going
to be a jerk and say "you sit there uselessly and get coup d'grace-d straight in the face". I'll roll for you. It may be
an uninspired roll, but it'll happen.

I will ping everyone when a tick happens and there's new action to react to. That'll start the timer, and everyone has
48 hours to ask questions (which hopefully can be resolved), take action, and so on. If it seems like everyone has
settled ahead of time, I'll do a new update and there's a new 48 hours. Maybe I'll get a bot to manage this at some
point.

## Discord Updates Format

Updates will be readable if we use these couple simple styles:

* In character updates should be written in the third person prose, present tense, with narration as warranted,
  quotation marks for dialogue, and so on. Italics might be good for internal dialogue.
* Out-of-character updates, questions, ideas, etc. should be wrapped in parentheses. No particular formatting is
  required here.
    * The exception to this is dice commands, which can be done normally.
