Title:          Sydney
Description:    Purple Fiction's Adventuring! character.
Footer:         Numenera, the Cypher System, No Thank You, Evil!, Invisible Sun, and their respective logos are
                trademarks of Monte Cook Games, LLC in the U.S.A. and other countries. All Monte Cook Games
                characters and character names, and the distinctive likenesses thereof, are trademarks of Monte
                Cook Games, LLC. Content derived from Monte Cook Games publications is © 2013-2022 Monte Cook
                Games, LLC. <a href="/cypher/fan-use-policy">Full Disclaimer</a>.

# Sydney

Sydney is an exiled doomed drifter [explorer, with combat flavor] who never says die.

## Cypher System Stat Block

* **Might: 14, Speed: 12, Intellect: 12**
* **Effort: 1, Might Edge: 1, Speed Edge: 1**
* **Cypher Use:** 2 cyphers at a time.
* **Armor:** +1
* **Abilities**
    * **Endurance:** Any duration dealing with physical actions is either doubled or halved, whichever is better for
      you. For example, if the typical person can hold their breath for thirty seconds, you can hold it for one minute.
      If the typical person can march for four hours without stopping, you can do so for eight hours. In terms of
      harmful effects, if a poison paralyzes its victims for one minute, you are paralyzed for thirty seconds. The
      minimum duration is always one round. Enabler.
    * **Improved Edge (Speed):** Choose one of your Edge stats that is 0. It increases to 1. Enabler.
    * **Flesh of Stone:** You have +1 to Armor if you do not wear physical armor. Enabler.
    * **Fleet of Foot (1+ Speed points):** You can move a short distance as part of another action. You can move a long
      distance as your entire action for a turn. If you apply a level of Effort to this ability, you can move a long
      distance and make an attack as your entire action for a turn, but the attack is hindered. Enabler.
    * **Improved Recovery:** Your ten-minute recovery roll takes only one action instead, so that your first two
      recovery rolls are one action, the third is one hour, and the fourth is ten hours. Enabler.
    * **Push on Through (2 Might points):** You ignore the effects of terrain while moving for one hour. Enabler.
    * **Passives**
        * **Self-Reliant:** +2 to your Might Pool.
        * **Loner:** You gain no benefit when you get help with a task from another character who is trained or
          specialized in that task.
        * **Jumpy** +2 to your Speed Pool.
        * **Doom:** Every other time the GM uses GM intrusion on your character, you cannot refuse it and do not get an
          XP for it (you still get an XP to award to another player). This is because you are doomed. The universe is a
          cold, uncaring place, and your efforts are futile at best.
* **Skills**
    * **Trained** in all tasks involving sneaking.
    * **Trained** in all tasks involving foraging, hunting, and finding safe places to rest or hide.
    * **Hindered** in any task involving social interaction due to living on your own for as long as you have has made
      you slow to trust others and awkward in social situations.
    * **Trained:** Always on the lookout for danger, you are trained in perception-related tasks.
    * **Trained:** You are defense minded, so you are trained in Speed defense tasks.
    * **Trained:** You are cynical and expect the worst. Thus, you are resistant to mental shocks. You are trained in
      Intellect defense tasks having to do with losing your sanity or equanimity.
    * **Practiced** with light and medium weapons.

### Arcs

* **Revenge**

### Equipment

* Bloodstained Memento
* Tattered Preparatory School Uniform
* Jagged Woodcutter's Axe - Medium weapon
* Graffitied Desktop Shield - Asset to Speed defense
* Worn School Backpack
* Bag of Heavy Tools
* Bag of Light Tools
* Faded Yearbook - Asset to relaxation tasks
* Chipped Home Economics Knife- Light weapon (won't last long)
* Dented Metal Water Bottle
* Crinkly Bag of Overpriced Foreign Snacks (1 day ration)
