Title:          Cyne Valbrook
Description:    The subject of bss's Cypher System solo campaign Challenging the Storm.
Footer:         Numenera, the Cypher System, No Thank You, Evil!, Invisible Sun, and their respective logos are
                trademarks of Monte Cook Games, LLC in the U.S.A. and other countries. All Monte Cook Games
                characters and character names, and the distinctive likenesses thereof, are trademarks of Monte
                Cook Games, LLC. Content derived from Monte Cook Games publications is © 2013-2022 Monte Cook
                Games, LLC. <a href="/cypher/fan-use-policy">Full Disclaimer</a>.

# Cyne Valbrook

Cyne Valbrook is an intelligent and exiled spellsword [warrior flavored with magic] who wields an enchanted weapon. Once
the ward of the headmaster of prominent military college in the city of Dirge, his interest in the arcane and eventual
melding of forbidden disciplines led to his expulsion. Since that time, he has struck out on his own.

## Cypher System Stat Block

* **Might: 15, Speed: 10, Intellect: 13**
* **Effort: 1, Might Edge: 1, Intellect Edge: 1**
* **Cypher Use:** 2 cyphers at a time.
* **Abilities**
    * **Blessing of the Gods --- Sky (2 Intellect points):** You or a creature you touch can fly short distances for ten
      minutes. You must land at the end of your movement, or otherwise fall. Action.
    * **Blessing of the Gods --- Sun (2 Intellect points):** You cause one creature or object within short range to
      catch fire, inflicting 1 point of ambient damage each round until the fire is extinguished (requiring an action).
      Action.
    * **Charge Weapon (2+ Intellect points):** As part of making an attack with your enchanted weapon, you charge it
      with magical power, inflicting 2 additional points of energy damage. If you make more than one attack on your
      turn, you choose whether to spend the cost for this ability before you make each attack. Enabler.
    * **Passives**
        * **Self-Reliant:** +2 to your Might Pool.
        * **Smart:** +2 to your Intellect Pool.
        * **Enchanted Weapon (1 Intellect point):** You attune yourself to a physical weapon. You know exactly where it
          is if it is within a short distance of you, and you know its general direction and distance if farther away.
          Other focus abilities require you to be wielding this weapon. Only can be attuned to one weapon at a time,
          Action to initiate, ten minutes to complete. Enabler.
        * **Innate Power:** When spending points to activate your focus abilities, you can spend points from your Might
          Pool instead of your Intellect Pool. Enabler.
        * **Combat Prowess:** +1 damage to melee weapon attacks.
        * **Improved Edge:** Increase Intellect Edge stat from 0 to 1.
        * **Trained Without Armor:** Trained in Speed defense tasks when not wearing armor.
        * **Loner:** You gain no benefit when you get help with a task from another character who is trained or
          specialized in the task.
* **Skills**
    * **Trained** in Speed defense tasks when not wearing armor.
    * **Trained** in knowledge of magic and the arcane.
    * **Trained** in all actions that involve remembering or memorizing things you experience directly.
    * **Trained** in all tasks involving sneaking.
    * **Trained** in all tasks involving foraging, hunting, and finding safe places to rest or hide.
    * **Practiced** with light, medium, and heavy weapons.
    * **Hindered** in any task involving social interaction, due to having been on your own for so long.
* **Attacks**
    * **Attuned Greatsword:** Might task, 7 points of damage.

### Arcs

* **Mysterious Background**
    * Beginning the Search --- searching for information on his lineage, since his headmaster was shocked and appalled
      by his interest in the arcane.

### Equipment

* **Weapons:** Greatsword [attuned], broadsword, five daggers.
* **Cyphers:** scroll of disguise [disguise module], heat attack powder
* **Clothing:** Explorer's outfit, including sturdy red shirt, often obscured by a cloak.
* **Gear:** Adventuring pack (50' rope, three days' rations, three spikes, small hammer, extra set of warm clothes, boots, three
  torches), backpack, healing kit, 20 torches, tent, waterskin, ink, ink pen, lantern, 10 flasks of oil
* **Coin:** 77 gp, 4 sp, 8 cp
