Title:

# orb.moe

The tabletop RPG repository of [bss](https://bss.zone/) and friends.

## Active Campaigns

* [Adventuring!](cypher/adventuring/) --- a fantasy campaign set in the Forgotten Realms and run in the [Cypher
  System](cypher/).
* [Out to the Black](cypher/black/) --- a space sci-fi campaign also run in the [Cypher System](cypher/).

### Inactive Campaigns

* [Adventuring!](13th-age/adventuring/) --- an experiment in a campaign setting built up entirely from nothing but the
  collective creativity of the gaming group, using the [13th Age](13th-age/) system but assuming none of its setting.
  Replaced by [the Cypher System fork](cypher/adventuring/).

## Systems

* [Cypher System](cypher/) --- a cross-genre system that bss is increasingly in love with.
* [13th Age](13th-age/) --- bss's favorite D&D-like.

## Dungeon23

For a little while in 2023, I decided to try to take part in [Dungeon23](https://ill.moe/search?query=%23dungeon23), a
social media thing going on among TTRPG creators where we try to write a dungeon, one room at a time. As actual
campaigns started up again, however, I ran out of time for this, so it sits as one half-complete dungeon floor.
Nevertheless, you can view the dungeon [here](dungeon23/).

## Contributing

The source of this site is tracked in a Git repository, hosted at <https://git.incorporeal.org/bss/ttrpg-site>. Friends
are welcome to contribute to the site, check out the repository and read the README.
